{
    "object_relation": {
        "add_museum": "Po\u0142\u0105cz z muzeum",
        "if_museum_is_unknown": "Je\u015bli do tej pory muzeum nie by\u0142o wprowadzone - kliknij tutaj",
        "add_collection": "Po\u0142\u0105cz z kolekcj\u0105",
        "if_collection_is_unknown": "Je\u015bli kolekcja nie zosta\u0142a jeszcze wprowadzona - kliknij tutaj",
        "collection_without_museum": "Kolekcje nie powi\u0105zane z \u017cadnym muzeum",
        "collection_with_museum": "Kolekcje powi\u0105zane z muzeum",
        "add_event": "Po\u0142\u0105cz z wydarzeniem",
        "add_tag": "Po\u0142\u0105cz ze s\u0142owem kluczowym",
        "tag_is": "S\u0142owo kluczowe:",
        "no_timeplaceactor": "Prosz\u0119 NIE WPROWADZA\u0106 nazw okres\u00f3w czasu, miejscowych ani osobowych",
        "common_term": "termin og\u00f3lny",
        "add_common_term": "Nowy: termin og\u00f3lny",
        "closely_related": "Obiekt jest \u015bci\u015ble powi\u0105zany z",
        "only_timeplaceactor": "Prosz\u0119 wprowadzi\u0107 TYLKO nazwy okres\u00f3w czasu, miejscowe lub osobowe",
        "time_tag": "tag czasu",
        "add_time_tag": "Nowy: tag czasu",
        "person_institution": "osoba - instytucja",
        "add_person_institution": "Nowe: osoba - instytucja",
        "geobuild": "geografia - budynki",
        "add_geobuild": "Nowe: geografia - budynki",
        "better_use_events": "Uwaga: Zamiast definiowa\u0107 okresy czasu, miejsca i osoby lub instytucje jako taki, zalecane jest zdefiniowanie wydarze\u0144. Je\u015bli na przyk\u0142ad przedmiot zosta\u0142 &quot;wytworzony&quot; w &quot;1815&quot; roku w &quot;Kolonii&quot;, powinno si\u0119 utworzy\u0107 wydarzenie (&quot;wytworzony&quot; -> &quot;1815&quot; -> &quot;Kolonia&quot;). W tym przypadku nie trzeba b\u0119dzie tworzy\u0107 dodatkowych po\u0142\u0105cze\u0144 z okresem czasem, miejscem lub osob\u0105.",
        "recently_used": "Niedawno u\u017cyty",
        "add_literature": "Po\u0142\u0105cz z publikacj\u0105",
        "uploaded_document": "Przes\u0142any dokument",
        "internal_link": "\u0141\u0105cze wewn\u0119trzne",
        "external_link": "\u0141\u0105cze zewn\u0119trzne",
        "new_collection_hint": "To create a new collection use the menu above",
        "no_collection_permission": "No permission granted to access any collection of this museum",
        "linkable_collections": "Linkable collections",
        "switch_museum": "Switch museum",
        "select_a_museum": "Select a museum",
        "links_object_with": "Links the object with",
        "tag_or_relation": "Keyword or relation"
    }
}